MUTT(1)

NUME
mutt - agentul de utilizator de poștă electronică Mutt

SINOPSIS

mutt
    [-nRyzZ] [-e comandă] [-F fișier-configurare] [-m tip] [-f căsuța-poștală]

mutt
    [-Enx] [-e comandă] [-F fișier-configurare] [-H ciornă] [-i include]
    [-b adresă-copie-indigo-ocultă_bcc] [-c adresă-copie-indigo_cc] [-s subiect]
    [-a fișier ... --] pentru-adresa ...

mutt
    [-nx] [-e comandă] [-F fișier-configurare] [-b adresă-copie-indigo-ocultă_bcc] [-c adresă-copie-indigo_cc]
    [-s subiect] [-a fișier ... --] pentru-adresa ... < mesaj

mutt
    [-n] [-e comandă] [-F fișier-configurare] -p

mutt
    [-n] [-e comandă] [-F fișier-configurare] -A alias

mutt
    [-n] [-e comandă] [-F fișier-configurare] -Q variabilă

mutt
    -v[v]

mutt
    -D

DESCRIERE

Mutt este un program mic, dar foarte puternic, bazat pe text, pentru citirea și trimiterea de poștă electronică în cadrul sistemelor de operare unix, incluzând suport pentru terminale color, MIME, OpenPGP și un mod de sortare pe fir.

Notă: Această pagină de manual oferă o scurtă prezentare generală a opțiunilor din linia de comandă a executabilului mutt. O copie a manualului complet se găsește în /usr/share/doc/mutt, în format text, HTML și/sau PDF. Vă rugăm să consultați manualul pentru a învăța cum să utilizați și să configurați Mutt.

OPȚIUNI

-A alias
    Afișează o versiune extinsă a alias dat și iese.

-a fișier ...
    Atașează un fișier folosind MIME. Este obligatorie separarea argumentelor fișier și pentru-adresa cu „--”. De exemplu:

    mutt -a imagine.jpg -- pentru-adresa
    mutt -a img.jpg *.png -- pentru-adresa-1 pentru-adresa-2

    Opțiunea -a trebuie plasată la sfârșitul opțiunilor din linia de comandă.

-b adresă-copie-indigo-ocultă_bcc
    Specifică o adresă de copie la indigo ocultă (BCC).

-c adresă-copie-indigo_cc
    Specifică o adresă de copie la indigo (CC).

-d nivel
    Dacă Mutt a fost compilat cu +DEBUG, înregistrează ieșirea de depanare în ~/.muttdebug0. Livelul poate fi cuprins între -5 și 5 și afectează cantitatea de detalii. O valoare de zero dezactivează depanarea. O valoare mai mică decât zero dezactivează rotația automată a fișierelor de jurnal; nivelul de jurnal este atunci valoarea sa absolută. O valoare de 2 (-2) este recomandată pentru majoritatea diagnosticelor.

-D  Afișează valoarea tuturor opțiunilor de configurare la ieșirea standard.

-E  Editează fișierul ciornă specificat de -H sau fișierul include specificat de -i în timpul compunerii mesajului.

-e comanda
    Specifică o comandă de configurare care urmează să fie executată după procesarea fișierelor de inițializare.

-f căsuța-poștală
    Specifică o căsuță-poștală de încărcat.

-F fișier-configurare
    Utilizează fișier-configurare în locul fișierului de configurare al utilizatorului.

-h  Afișează un scurt rezumat al opțiunilor și iese.

-H ciornă
    Specifică un fișier ciornă care conține antetul și corpul mesajului care urmează să fie utilizate pentru a trimite un mesaj. Dacă ciornă este„-”, atunci datele sunt citite de la intrarea standard. Se așteaptă ca fișierul ciornă să conțină doar un RFC822 email - antete și un corp. Deși nu este un fișier mbox, dacă este prezentă o linie mbox „From ”, aceasta va fi eliminată în tăcere. Fișierele ciornă sunt procesate la fel în modul interactiv și în modul „batch”; ele nu sunt trecute neatinse. De exemplu, fișierele ciornă criptate vor fi decriptate.

-i include
    Specifică un fișier include care urmează să fie inserat în corpul unui mesaj. Ignorată dacă este definită opțiunea -H. Dacă include este „-”, atunci datele sunt citite de la intrarea standard.

-m tip
    Specifică o căsuță-poștală implicită tip pentru dosarele nou create. Poate fi unul dintre următoarele: mbox, MMDF, MH sau Maildir. A se vedea, de asemenea, $mbox_type în manual.

-n  Nu citește fișierul de configurare Muttrc la nivelul întregului sistem.

-p  Reia un mesaj amânat. Iese imediat dacă nu există mesaje amânate.

-Q variabilă
    Interoghează o variabilă de configurare. Interogarea se efectuează după ce toate fișierele de configurare au fost analizate și după ce au fost executate toate comenzile date în linia de comandă.

-R  Deschide o căsuță-poștală în modul numai-pentru-citire.

-s subiect
    Specifică subiectul mesajului. Trebuie să fie între ghilimele dacă conține spații.

-v  Afișează numărul versiunii Mutt și definițiile din timpul compilării.

-vv Afișează informații despre licență și drepturile de autor.

-x  Emulează modul de compunere mailx(1).

-y  Pornește Mutt cu o listă a tuturor căsuțelor poștale specificate prin comanda de configurare mailboxes.

-z  Iese imediat cu codul 1 dacă căsuța-poștală specificată de -f nu conține niciun mesaj.

-Z  Deschide prima căsuță poștală specificată prin comanda de configurare mailboxes care conține corespondență nouă. Iese imediat cu codul 1 dacă nu există corespondență nouă în niciuna dintre ele.

--  Tratează argumentele rămase ca pentru-adresa chiar dacă încep cu o liniuță. A se vedea și -a de mai sus. pentru-adresa poate fi o adresă de e-mail locală sau de rețea, precum și mailto: URL.

MEDIU

EDITOR, VISUAL
    Specifică editorul care trebuie utilizat la redactarea mesajelor. Dacă sunt definite atât EDITOR, cât și VISUAL, VISUAL are prioritate. Dacă nici EDITOR, nici VISUAL nu sunt definite, valoarea implicită este vi(1).

EGDSOCKET, RANDFILE
    Rutele utilizate pentru a inițializa motorul aleatoriu pentru biblioteca SSL.

EMAIL
    Adresa de e-mail a utilizatorului.

HOME
    Ruta completă a directorului personal al utilizatorului.

MAIL
    Ruta completă a căsuței poștale de preluare „spool” a utilizatorului.

MAILDIR
    Ruta completă a căsuței poștale de preluare a utilizatorului, dacă variabila MAIL nu este definită. Se utilizează în mod obișnuit atunci când căsuța poștală de preluare este un dosar maildir(5).

MAILCAPS
    Ruta de căutare a fișierelor mailcap.

MM_NOASK
    Dacă această variabilă este definită, se utilizează întotdeauna mailcap fără a se solicita mai întâi.

PGPPATH
    Directorul în care poate fi găsit inelul de chei publice PGP al utilizatorului. Atunci când este utilizat cu programul PGP original, mutt și mutt_pgpring(1) se bazează pe această definiție.

REPLYTO
    Adresa implicită Reply-To.

TMPDIR
    Directorul în care sunt create fișierele temporare. Dacă nu este definită, se utilizează /tmp. A se vedea și variabila de configurare $tmpdir.

LC_ALL, LC_CTYPE, LANG
    Utilizată pentru a determina setul de caractere și limba locală care trebuie utilizate.

TEXTDOMAINDIR
    Director care conține fișierele de traducere. Dacă este definită, această rută suprascrie directorul de instalare Mutt. Utilizată pentru testarea modificărilor de traducere.

FIȘIERE

~/.muttrc
~/.mutt/muttrc
$XDG_CONFIG_HOME/mutt/muttrc
    Fișiere de configurare ale utilizatorului.

/etc/mutt/Muttrc or /usr/share/mutt/Muttrc
    Fișier de configurare la nivelul întregului sistem (global).

/tmp/muttXXXXXX
    Fișiere temporare create de Mutt.

~/.muttdebug0
    Fișier care conține ieșirea de depanare. Fișierele de jurnal sunt rotite automat prin mutt, schimbând numărul de la sfârșit. A se vedea opțiunea -d de mai sus.

~/.mailcap
    Definiția utilizatorului pentru gestionarea tipurilor MIME non-text.

/etc/mutt/mailcap
    Definiția sistemului pentru gestionarea tipurilor MIME non-text.

~/.mime.types
    Tabelul personal de corespondență al utilizatorului între tipurile MIME și extensiile de fișiere.

/etc/mutt/mime.types
    Tabelul de corespondență al sistemului între tipurile MIME și extensiile de fișiere.

/usr/bin/mutt_dotlock
    Programul privilegiat de blocare al fișierelor preluate de poștă electronică, cu ajutorul fișierelor de tip „fișier.lock”.

/usr/share/doc/mutt/manual.txt
    Manualul Mutt.

ERORI

Niciuna. Cățeii au purici, nu gândaci (erori). N.T.: joc de cuvinte, MUTTs (sigla programului la plural)=mutts=căței

PURICI

Suspendarea/reluarea în timpul editării unui fișier cu un editor extern nu funcționează în SunOS 4.x dacă utilizați librăria curses din /usr/5lib. Cu toate acestea, funcționează cu biblioteca S-Lang.

Redimensionarea ecranului în timp ce se utilizează un paginator extern face ca Mutt să o ia „razna” pe unele sisteme.

Suspendarea/reluarea nu funcționează sub Ultrix.

Linia de ajutor pentru meniul index nu este actualizată dacă modificați legăturile pentru una dintre funcțiile enumerate în timp ce Mutt rulează.

Pentru o listă mai actualizată de gândaci, errm (prescurtare în engleză pentru „mesaje de erori) și purici, vă rugăm să vizitați sistemul de urmărire a erorilor din cadrul proiectului mutt la https://gitlab.com/muttmua/mutt/issues.

FĂRĂ GARANȚII
Acest program este distribuit în speranța că va fi folositor, dar FĂRĂ NICI O GARANȚIE; fără nici măcar garanția implicită de COMERCIALIZARE sau POTRIVIRII PENTRU UN ANUMIT SCOP. Consultați Licența Publică Generală GNU pentru mai multe detalii.

CONSULTAȚI ȘI

mutt_dotlock(1), mutt_pgpring(1), pgpewrap(1), sendmail(1), smail(1), smime_keys(1), curses(3), ncurses(3), mailcap(5), maildir(5), mbox(5), mmdf(5), muttrc(5)

Pagina principală Mutt: http://www.mutt.org/

Manualul Mutt

RFC5322 - Internet Message Format: https://tools.ietf.org/rfcmarkup/5322 (înlocuiește RFC2822 și RFC822)

AUTOR

Michael Elkins și alții. Folosiți <mutt-dev@mutt.org> pentru a contacta dezvoltatorii.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.